<?xml version="1.0" encoding="utf-8"?>

                                                               
    
                 
                       
                                                                   
           
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:background="?android:attr/selectableItemBackground"
        android:padding="16dp" android:tag="layout/listitem_manage_0" xmlns:android="http://schemas.android.com/apk/res/android">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:importantForAccessibility="no"
            android:src="@drawable/ic_content_add"
            android:tint="@color/colorSecondary"/>

        <Space
            android:layout_width="16dp"
            android:layout_height="0dp"/>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
                android:text="@string/tethering_manage"/>

            <TextView
                android:id="@+id/offloadEnabled"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:tag="binding_1"                    
                android:text="@string/tethering_manage_offload_enabled"/>
        </LinearLayout>

    </LinearLayout>
         